@media (max-width: 1280px){
    .photogallery__category_list1_photo_collage_preview_photo_item:nth-child(7){
        display:none;
    }
    .photogallery__category_list1_photo_collage_preview_photo_item:nth-child(8){
        display:none;
    }
}

@media (max-width: 1024px){
}

@media (max-width: 1023px){
}

@media (max-width: 768px){
}

@media (max-width: 767px){
    .photogallery__category_list1_item{
        margin-bottom:25px;
        padding-bottom:10px;
    }
    .photogallery__category_list1_item_info{
        font-size:13px;
    }
    .photogallery__category_list1_item_name{
        font-size:16px;
    }
    .photogallery__category_list1_photo_collage{
        display:block;
        margin-top:8px;
    }
    .photogallery__category_list1_photo_collage_basic_photo{
        width:100%;
        height:auto;
        margin:0;
        padding:0;
        padding-top:60%;
    }
    .photogallery__category_list1_photo_collage_preview_photo{
        width:100%;
        margin:0;
        padding:0;
        margin-top:5px;
    }
    .photogallery__category_list1_photo_collage_preview_photo_item{
        display:block;
        padding:0;
        margin:0;
        width:15.7%;
        height:auto;
        margin-right:1%;
    }
    .photogallery__category_list1_photo_collage_preview_photo_item:nth-child(6){
        margin:0;
    }
    .photogallery__category_list1_photo_collage_preview_photo_item span{
        position:static;
        height:auto;
        padding-top:100%;
    }

    .photogallery__category_view__action_description{
        font-size:14px;
    }
}

@media (max-width: 480px){
}